View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000347aMuleMiscpublic2005-04-02 12:502005-04-12 00:43
Reporterm2kio 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000347: [Mac] right-click on search window tab always works on hilighted tab
Descriptionright-click on a 'Results' window tab always works on the hilighted tab, even if you click on a not-highlighted one. expected behavior is that it works on the tab hit by the click, so that you can f.e. select 'close tab' from it's context menu to close it w/o bringing it to front first.
Additional InformationwxMac 2.5.4
issue may be Mac specific.

TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
related to 0000348resolvedKry right-click on friend in friends list does not select it 
related to 0000174resolvedken search windows dont close using the x 

-  Notes
(0000812)
Kry (manager)
2005-04-03 00:47

Not mac specific
(0000863)
Kry (manager)
2005-04-12 00:43

This can't be fixed as loong as wx doesn't implement HitTest on Mac, thus this and 0000174 will not be fixed for Mac till then.

- Issue History
Date Modified Username Field Change
2005-04-02 12:50 m2kio New Issue
2005-04-02 23:01 Xaignar Summary right-click on search window tab always works on hilighted tab => [Mac] right-click on search window tab always works on hilighted tab
2005-04-03 00:47 Kry Note Added: 0000812
2005-04-03 00:47 Kry Status new => acknowledged
2005-04-03 00:47 Kry Status acknowledged => assigned
2005-04-03 00:47 Kry Assigned To => Kry
2005-04-03 00:47 Kry Status assigned => acknowledged
2005-04-03 00:48 Kry Relationship added related to 0000348
2005-04-12 00:43 Kry Relationship added related to 0000174
2005-04-12 00:43 Kry Status acknowledged => closed
2005-04-12 00:43 Kry Note Added: 0000863


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker